<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="RBC9-SpaceNav.WLH"
	ProjectGUID="{7E276899-E583-4F6E-A464-B75EB6473FA5}"
	RootNamespace="RBC9-SpaceNav.WLH"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="WLH free|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH free ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH free . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH checked|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH checked ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH checked . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH free (PREfast)|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH free . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH free . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH checked (PREfast)|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH checked . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH checked . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH2K free|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH2K free ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH2K free . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH2K checked|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH2K checked ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH2K checked . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH2K free (PREfast)|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH2K free . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH2K free . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLH2K checked (PREfast)|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLH2K checked . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLH2K checked . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHXP free|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHXP free ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHXP free . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHXP checked|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHXP checked ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHXP checked . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHXP free (PREfast)|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHXP free . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHXP free . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHXP checked (PREfast)|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHXP checked . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHXP checked . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHNET free|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHNET free ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHNET free . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHNET checked|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHNET checked ."
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHNET checked . -cZ"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHNET free (PREfast)|Win32"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHNET free . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHNET free . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=0"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="WLHNET checked (PREfast)|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory=".\"
			ConfigurationType="0"
			InheritedPropertySheets=".\CustomVars.vsprops"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(DDKBUILD_PATH) -WLHNET checked . -cZ -prefast"
				ReBuildCommandLine="$(DDKBUILD_PATH) -WLHNET checked . -cZ -prefast"
				CleanCommandLine=""
				Output=""
				PreprocessorDefinitions="DBG=1"
				IncludeSearchPath="$(WLHBASE)\inc\ddk\"
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;asm;mc"
			>
			<File
				RelativePath=".\RBC9-HID.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-IOCTL.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-Led.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-Pnp.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-Profil.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-Registre.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-SpaceNav.c"
				>
			</File>
			<File
				RelativePath=".\RBC9-USB.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx"
			>
			<File
				RelativePath=".\buildnumber.h"
				>
			</File>
			<File
				RelativePath=".\drvcommon.h"
				>
			</File>
			<File
				RelativePath=".\drvversion.h"
				>
			</File>
			<File
				RelativePath=".\RBC9-Device.h"
				>
			</File>
			<File
				RelativePath=".\RBC9-Profil.h"
				>
			</File>
			<File
				RelativePath=".\RBC9-Registre.h"
				>
			</File>
			<File
				RelativePath=".\RBC9-Report.h"
				>
			</File>
			<File
				RelativePath=".\RBC9-SpaceNav.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;mc;ico;cur;bmp;dlg;rc2"
			>
			<File
				RelativePath=".\drvversion.rc"
				>
			</File>
		</Filter>
		<Filter
			Name="Special Files"
			Filter="*"
			>
			<File
				RelativePath=".\BUILD"
				>
			</File>
			<File
				RelativePath=".\buildinc.cmd"
				>
			</File>
			<File
				RelativePath=".\CustomVars.vsprops"
				>
			</File>
			<File
				RelativePath=".\ddkpostbld.cmd"
				>
			</File>
			<File
				RelativePath=".\ddkprebld.cmd"
				>
			</File>
			<File
				RelativePath=".\makefile"
				>
			</File>
			<File
				RelativePath=".\makefile.inc"
				>
			</File>
			<File
				RelativePath=".\sources"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
